Bug 905385 - qemu-1.4.0 is available
qemu-1.4.0 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 05:01 EST by Upstream Release Monitoring
Modified: 2013-02-20 13:05 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-20 13:05:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-29 05:01:09 EST
Latest upstream release: 1.3.1
Current version in Fedora Rawhide: 1.3.0
URL: http://wiki.qemu.org/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Cole Robinson 2013-01-29 13:29:24 EST
qemu 1.4 release candidates should start next week, so I'm just going to wait for those.
Comment 2 Upstream Release Monitoring 2013-02-17 12:41:40 EST
Latest upstream release: 1.4.0
Current version in Fedora Rawhide: 1.3.0
URL: http://wiki.qemu.org/Download

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Cole Robinson 2013-02-20 13:05:56 EST
qemu 1.4 is in rawhide now.

Note You need to log in before you can comment on or make changes to this bug.